<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonCalibration.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 19580 characters]
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonCalibration.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7743 characters]
        SPcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonMotorSetting.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 19580 characters]
        ICau/vn/A5buxOf+zyjGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonMotorSetting.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7743 characters]
        zsUDuow1hC0Jgy7/4OkeJooN4Tn4fyrP2RqyyyfpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonEquipmentTest.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 20470 characters]
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonEquipmentTest.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8722 characters]
        nPHmZ/4PBGeAlXbABrYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonIOTest.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 21696 characters]
</value>
  </data>
  <data name="buttonIOTest.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8188 characters]
        EGnrKSgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonBack.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6497 characters]
        sggxsipAFBYREAA7
</value>
  </data>
  <data name="buttonBack.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhRgBGAIcAAK6urrGxscHBwbOzs2ZmZq+vr7KyssPDw8XFxbW1tTFBKbi4uLy8vLq6ur6+vsrK
        ysDAwLS0tNLS0tXV1cbGxsLCwqqqqmBiX/Hx8cfHx7a2tsTExLCwsHZ2dllZWUtISE5MS0hFRXl5eVJQ
        T0RBQJSUlFpaWltbW9DQ0Hx8fJCQkJKSklVSU0E9PHt7e3V1dXh4eFZTUz85OFBXTVlWVunp6eTk5Fxa
        WTo0M+Hh4dHR0Y6OjkI9PJOTk2BeXjcwLuLi4tPT09bW1uvr64qIiJCOjufn52NhYTMrKebm5ujo6I+P
        j+Pj42ZkZNfX101VSdnZ2erq6qWlpe7u7oKCgqioqJiYmEZQQaqpqfDw8OXl5WlnZ+zs7Gtra2VmZaen
        p5aWlmRkYzs1M25ubktTRomJiTNCK+/v79ra2nNxcXp6enBwcJCOjdzc3E9WS93d3Z6enomHh0NOPmBe
        XTVELWhoaFtfWlldV0pSRpGRkVteWUBLOl1gXFZbVNTU1HFvb0M+PaSkpKmnp4qKilBOTUY/PImGhaal
        pZSTlFNTU1NQUC0kIFhcVnBvbpWVlYGBgauqqo6LiVFRUYqHhl5cW5SSkTQtKjJBKllWV5KQj2lpaYeF
        hTdFMH59fYSEhD9LOigfHLi3t1pYWJ2bmnd0c4aGhltYWEFMPIeHhzIpJpeXl4+NjKqpqI6MjGpnZm1q
        ao2Li6inp4SBgExUSZqamkM/PT45NzAoJUI+PKWlpDxJNn59fD1JN1dVVUI8O1peWKGhoTszMXd3d1VS
        Uo+OjkpKSkdRQ0pDQWFbWpWTk3h2daSjo0lEQ2VhYJ2dnaOiojNDLDRDLTAnJZycnN7e3n9/f6amptvb
        23JyckpFRLCvrzdFL6emppSSklBWTGBaWVpdWJqZmDpHM35+fmtpaba1tZCPj6mpqVZbU3l4eHh1dGNk
        YpmZmJ+fnzhGMmxqasjIyL+/vzo6OsnJyb29vaysrM7Ozs3NzcvLy7u7u7e3t7m5ua2traurq8/Pz8zM
        zCH/C05FVFNDQVBFMi4wAwEBAAAh+QQAAAAAACwAAAAARgBGAAAI/wAVCBxIBw8jLwQSKlzIsKHDhxAZ
        hulzxczAiwOjPVlTxd4ZDCBDihxJsqTJkyOjzIPThQzGgafqVKkxxUYbIRNy6tzJs6fPn0BzChkKJcc1
        VTPEYdzT5UEWG0KCSJhKtarVq1izar0aJMgEJ28GzNg2EBo6CmfaSNCBwp/bt3Djyp1Lt+5cFDokTIBS
        ZcbAJ9ayvJHQ1q7hw4jrotCLZtAVBXTW1GBCOLHly4hRBHFCoc4lPF+mTEBhr7Tp06hTq17NujVqFH6g
        oPoEDgUTHf5c697Nu7U/CU7qzVinBA2Ke8iTK1/OvLnz59CZ20MxoYKeMVkm+IvOvbt37rD/Xf/oMEWC
        vX/o06tfz769+/fw29sLgm88Fx3n4+t/zyDf/v/2SFBfB/fdg8+BCCao4IIMJqgNFec0KOGE9whonw4G
        Tqhhgw9IkcYrkGwo4oEVDjgECv88oOKKLLbo4osPMGAOOVu8gwWMOOb4jw4PjDeEP/jMI+SQRBZp5JFY
        pNHEklvEcuSTUA75Dwrz+AhklFgWKQAiWxzh5RFNcJPlmEJOWWUHQ9jzADxstunmm3C6GUonPtRp5xGH
        xKnnnm3i4w88PqrJ56BsUsCOKzckqugNc+RC6KNs+gloB1HcM08GmGaq6aacZuCALJjQIOqoopqSDixE
        pJpqHK106qqmD9j/M2kU/8BDwa245qrrrlj8EQMLwAYrLAsxFGtsDKLsquyu89yTwXg14JMBAtRWa+21
        1kJAzAkjdOvtt+CCSwm25GILzz8UQCttuewiYEEjIMQr77z01guCKO2ye266HdTwAAUbBCzwwAQLvMsH
        CCes8MIMI9xLwRAXnAE+CEA7DwIHZKzxxhxrvM8mioQg8sgkl2zyMB2n3DEFFFuMscowZ/zMHCTUbPPN
        OONMSMwws1xxB0rAs0EFRBdt9NFIl6NMLS007fTTuADCw9RUZ4P01Ugj8MAG4wV9gABghy322GSDHQcz
        tsig9toy+EJKN0XEHTcbyZRtt9gbzMM10PB8/33332Iv0wwOhBeOgwzhAK443nqPZ0QGFUAg+eSUV245
        5Q2oI8YPnHMuRiaXhy765Af07TgFAsSj+uqst+566w5UcgwStCPxAxuv56776hVkcMDpqe8uvOusfIOE
        NLdYssrwzKve++8dGIEABA5Ub/312GevvQP7yBLMIqlEsv345AtAQQWObxAPPey37/778Mff/iiFgGKI
        /PjnDwECAoyXxAEOYIAAB0jAAhrwgAQUBDImgcAGOjAeG4CA/ypAj3xY8IIYzKAGN8jBDnpwgw6I4AQr
        +MESmvCEHwyhBDuQBAEwoAEwjKEMZ0jDGtrwhjisIT0OEI/xaAEC+diHEP+HSMQiGvGISEyiEo/IgAo4
        wIdAXKIUp0hFKTbxiR34YQMWwMUuevGLYAyjGMdIxjDmQwD0GI8N4rEPfbjxjXCMoxznSMc62nGODYBA
        Gjuwxjbe8Y9vLAAY4ADIQsYxj3u0gQMWoIFGOvKRkGxkCk5AyUqewBMacIQ8TgDJFHjyk6BMgRQiScpG
        7iMeDFAjPfSRgFa68pWwbOUJ5EHLWsojBQkowSZhacte0rIEsQxmKxcQQFWyUpjCnGUKSsBMZkohl7t8
        ZTOnycxEyAOYyIQlMVPZASYwQAMRCKc4x0nOcM6yB+WMQA82mc50nrOd6VxABcfDhHwkYAD4zKc+94n/
        TxPIowf8HMA6TbBPFxj0oActxj8DylB90KMBF3gBEBoQAQNY9KIYzahF/elLNRhgBfIwQUZ92csVaPSk
        FtXACyM60YqiFKXYMIFMZ2oCKnw0pCOVxwp2ylOeWuClGlUpRCW6jwEE4KhITapSl7rUPIRUqbRkqlSn
        GoAEBJGlRaWqUoEhgq561atHMIEInppUWn71rI/QalKtug+WLsAAHIirXOdKV6eStJZj9QBd71pLvdL1
        r3KNwBYjmgN9GKAAiE2sYhfbDhg4Fga0hIEKVGCFAqhAHh5Y7GQnqwl5SGKzlF2saBU7gDYS1rCjTe1i
        aakCxV42s6mFLGxVq9rS/+rjtAEAgG53y9ve9paWS+DtEjDr293KtrjI7a0BFnDbFxQ2t8mNLnCFS1zd
        8tWXMIjubpfb3BxogAP8CK94x0te8tJyB+PdAWbF64H2uve98K1GecsLgAAw8gJjeO5892teeaBXvOr1
        AH8HTGB+AIC7FwgDNfQB3no4+MEQjjCEd7CDQEDYGcIYh4Q3zOEO14MfBtgHAH7RBwHkwwAA8LCKV8zi
        FgNgAPmwwhOuQAt4RCDF/cixjnfM4x77+MdADrKO61GABDjABbwwQxfwsYAA8KMeQo6ylKfc43oceB/1
        uINAyLCCCnz3yVQOs5irXF99OAAGchjIDL7AgARwAITH/bCAnOdM5zrb+c54zvOcc2zlAGjAAWVww0Xc
        MQNgLDICASiAbgvM6EbPFwAF4EAAIrAPepTBLxjhxAxKYQAGMDICDA21qEct6ghooNL9EIGgXyIQY/CB
        CtOItAPyR+ta25oeBgaDGu6QZlZfZA/esAMfIkLsYhubAF6wgx5moQtWBwQAOw==
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>